Subject: Re: New records
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 18 Jun 2007 11:22:43 -0400

Josh,
I sent out a disk Friday overnight.  You should get that today.  I believe it was sent attention Todd.  You might want to check with him.  Let me know if you do not get any packages (UPS Next Day) from me.  I can track it if necessary.  Can you let me know the details of the FTP site.  One of the lists have not yet been completed.  I can forward that info. so that one can be uploaded. 

Thank you,
Mike -LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, June 18, 2007 11:00 AM
  Subject: New records

  Hi Mike,

  We are looking for the new records to be coming in today. Were you able to have then sent last week? Also, we have set up an FTP account so that we can just upload the records from here on out.

   

  Josh